/**
 * @Files
 * Typography Style.
 */

// font families

$font-verdana: 'verdana', sans-serif, Arial, Helvetica !default;
$font-verdana-bold: 'verdana-bold', sans-serif, Arial, Helvetica !default;
$font-verdana-italic: 'verdana-italic', sans-serif, Arial, Helvetica !default;
$font-awesome: 'Font Awesome 5 Pro';
$font-awesome-brand: 'Font Awesome 5 Brands';

// font Variable
$font-base: $font-verdana;
$font-size-base: rem(16); // Assumes the browser default, typically `16px`
$font-weight-normal: normal;
$font-weight-bold: 700;
$font-weight-base: $font-weight-normal;
$line-height-base: 1.5;

$h1-size: rem(46);
$h2-size: rem(26);
$h3-size: rem(24);
$h4-size: rem(20);
$h5-size: rem(18);
$h6-size: rem(15);